Ticket #40492

Crash at end of songs

Date d'ouverture: 2020-06-19 06:54 Dernière mise à jour: 2020-07-02 23:04

Rapporteur:
(Anonyme)
Propriétaire:
Type:
État:
Ouvert [Owner assigned]
Composant:
Jalon:
(Aucun)
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Aucun
Fichier:
Aucun
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Détails

Works fine until I reach the end of a song then it starts to show the score and completely freezes , Only way out is to shut down my computer and reboot . Running on a Windows 10 laptop .

Ticket History (3/12 Histories)

2020-06-19 06:54 Updated by: None
  • New Ticket "Crash at end of songs" created
2020-06-19 08:47 Updated by: yyagi
Commentaire

sorry for your inconveniences...

To investigate your issue, would you

1) attach, or copy&paste the DTXManiaLog.txt here, just after the issue occurs??

2) send me the song data, in case the crash occurs after the specific song??

2020-06-25 06:08 Updated by: None
Commentaire

Reply To yyagi

sorry for your inconveniences... To investigate your issue, would you 1) attach, or copy&paste the DTXManiaLog.txt here, just after the issue occurs?? 2) send me the song data, in case the crash occurs after the specific song??

DTXMania powered by YAMAHA Silent Session Drums Release: 118(200510) x64 mode.

2020/06/24 21:32:33.079 INFO ---------------------- 2020/06/24 21:32:33.079 INFO ■ アプリケーションの初期化 2020/06/24 21:32:34.360 INFO ------------------------- 2020/06/24 21:32:34.360 INFO CPU Information: 2020/06/24 21:32:34.360 INFO Name = Intel(R) Core(TM) i3 CPU M 350 @ 2.27GHz 2020/06/24 21:32:34.360 INFO MaxClockSpeed = 2266MHz 2020/06/24 21:32:34.360 INFO L2CacheSize = 256KB 2020/06/24 21:32:34.360 INFO L3CacheSize = 3072KB 2020/06/24 21:32:34.360 INFO NumberOfCores = 2 2020/06/24 21:32:34.360 INFO NumberOfLogicalProcessors = 4 2020/06/24 21:32:34.407 INFO ------------------------- 2020/06/24 21:32:34.407 INFO OS Information: 2020/06/24 21:32:34.407 INFO OS: Microsoft Windows 10 Home 2020/06/24 21:32:34.407 INFO Version: 10.0.19041 2020/06/24 21:32:34.407 INFO CSDVersion (ServicePack): 2020/06/24 21:32:34.407 INFO OSLanguage: 1033 2020/06/24 21:32:34.407 INFO OSArchitecture: 64-bit 2020/06/24 21:32:34.407 INFO ------------------------- 2020/06/24 21:32:34.407 INFO General Environment Information: 2020/06/24 21:32:34.407 INFO CLR Version: 4.0.30319.42000 2020/06/24 21:32:34.407 INFO SystemPageSize: 4096 2020/06/24 21:32:34.407 INFO TotalPhysicalMemorySize: 7.80GB 2020/06/24 21:32:34.407 INFO VirtialMemorySize: 131072.00GB 2020/06/24 21:32:34.407 INFO FreePhysicalMemorySize: 5682.00MB 2020/06/24 21:32:34.407 INFO FreeVirtualMemorySize: 134213000.00MB 2020/06/24 21:32:34.407 INFO ------------------------- 2020/06/24 21:32:34.407 INFO Physical Memory Information: 2020/06/24 21:32:34.423 INFO Capacity: 4.00GB 2020/06/24 21:32:34.423 INFO Capacity: 4.00GB 2020/06/24 21:32:34.423 INFO ------------------------- 2020/06/24 21:32:34.423 INFO Display Adapter Information: 2020/06/24 21:32:34.423 INFO Name: Intel(R) HD Graphics 2020/06/24 21:32:34.423 INFO VideoMode: 1024 by 768 pixels, True Color, 60 Hertz 2020/06/24 21:32:34.423 INFO HorizontalResolution: 1024 2020/06/24 21:32:34.423 INFO VerticalResolution: 768 2020/06/24 21:32:34.423 INFO RefreshRate: 60 2020/06/24 21:32:34.454 INFO ------------------------- 2020/06/24 21:32:34.454 INFO Video Controller Information: 2020/06/24 21:32:34.469 INFO Description: Intel(R) HD Graphics 2020/06/24 21:32:34.469 INFO AdapterRAM: 3770.928MB 2020/06/24 21:32:34.469 INFO CapabilityDescriptions: 2020/06/24 21:32:34.667 INFO ------------------------- 2020/06/24 21:32:34.667 INFO Display Information: 2020/06/24 21:32:34.667 INFO Description: Generic PnP Monitor 2020/06/24 21:32:34.667 INFO PixelsPerXLogicalInch: 96 2020/06/24 21:32:34.667 INFO PixelsPerYLogicalInch: 96 2020/06/24 21:32:34.667 INFO ScreenWidth: 2020/06/24 21:32:34.667 INFO ScreenHeight: 2020/06/24 21:32:34.714 INFO ------------------------- 2020/06/24 21:32:34.714 INFO Audio Information: 2020/06/24 21:32:34.714 INFO Availability: 2020/06/24 21:32:34.714 INFO Caption:USB Audio Device 2020/06/24 21:32:34.714 INFO ConfigManagerErrorCode:0 2020/06/24 21:32:34.714 INFO ConfigManagerUserConfig:False 2020/06/24 21:32:34.714 INFO CreationClassName:Win32_SoundDevice 2020/06/24 21:32:34.714 INFO Description:USB Audio Device 2020/06/24 21:32:34.714 INFO DeviceID:USB\VID_13B2&PID_009C&MI_00\7&1DE5250D&0&0000 2020/06/24 21:32:34.714 INFO DMABufferSize: 2020/06/24 21:32:34.714 INFO ErrorCleared: 2020/06/24 21:32:34.714 INFO ErrorDescription: 2020/06/24 21:32:34.714 INFO InstallDate: 2020/06/24 21:32:34.714 INFO LastErrorCode: 2020/06/24 21:32:34.714 INFO Manufacturer:(Generic USB Audio) 2020/06/24 21:32:34.714 INFO MPU401Address: 2020/06/24 21:32:34.714 INFO Name:USB Audio Device 2020/06/24 21:32:34.714 INFO PNPDeviceID:USB\VID_13B2&PID_009C&MI_00\7&1DE5250D&0&0000 2020/06/24 21:32:34.714 INFO PowerManagementCapabilities: 2020/06/24 21:32:34.714 INFO PowerManagementSupported:False 2020/06/24 21:32:34.714 INFO ProductName:USB Audio Device 2020/06/24 21:32:34.714 INFO Status:OK 2020/06/24 21:32:34.714 INFO StatusInfo:3 2020/06/24 21:32:34.714 INFO SystemCreationClassName:Win32_ComputerSystem 2020/06/24 21:32:34.714 INFO ------------------------- 2020/06/24 21:32:34.714 INFO Audio Information: 2020/06/24 21:32:34.714 INFO Availability: 2020/06/24 21:32:34.730 INFO Caption:High Definition Audio Device 2020/06/24 21:32:34.730 INFO ConfigManagerErrorCode:0 2020/06/24 21:32:34.730 INFO ConfigManagerUserConfig:False 2020/06/24 21:32:34.730 INFO CreationClassName:Win32_SoundDevice 2020/06/24 21:32:34.730 INFO Description:High Definition Audio Device 2020/06/24 21:32:34.730 INFO DeviceID:HDAUDIO\FUNC_01&VEN_8086&DEV_2804&SUBSYS_80860101&REV_1000\4&37536F62&0&0301 2020/06/24 21:32:34.730 INFO DMABufferSize: 2020/06/24 21:32:34.730 INFO ErrorCleared: 2020/06/24 21:32:34.730 INFO ErrorDescription: 2020/06/24 21:32:34.730 INFO InstallDate: 2020/06/24 21:32:34.730 INFO LastErrorCode: 2020/06/24 21:32:34.730 INFO Manufacturer:Microsoft 2020/06/24 21:32:34.730 INFO MPU401Address: 2020/06/24 21:32:34.730 INFO Name:High Definition Audio Device 2020/06/24 21:32:34.730 INFO PNPDeviceID:HDAUDIO\FUNC_01&VEN_8086&DEV_2804&SUBSYS_80860101&REV_1000\4&37536F62&0&0301 2020/06/24 21:32:34.730 INFO PowerManagementCapabilities: 2020/06/24 21:32:34.730 INFO PowerManagementSupported:False 2020/06/24 21:32:34.730 INFO ProductName:High Definition Audio Device 2020/06/24 21:32:34.730 INFO Status:OK 2020/06/24 21:32:34.730 INFO StatusInfo:3 2020/06/24 21:32:34.730 INFO SystemCreationClassName:Win32_ComputerSystem 2020/06/24 21:32:34.730 INFO ------------------------- 2020/06/24 21:32:34.730 INFO Audio Information: 2020/06/24 21:32:34.730 INFO Availability: 2020/06/24 21:32:34.730 INFO Caption:Realtek High Definition Audio 2020/06/24 21:32:34.730 INFO ConfigManagerErrorCode:0 2020/06/24 21:32:34.730 INFO ConfigManagerUserConfig:False 2020/06/24 21:32:34.730 INFO CreationClassName:Win32_SoundDevice 2020/06/24 21:32:34.730 INFO Description:Realtek High Definition Audio 2020/06/24 21:32:34.730 INFO DeviceID:HDAUDIO\FUNC_01&VEN_10EC&DEV_0270&SUBSYS_103C1439&REV_1001\4&37536F62&0&0001 2020/06/24 21:32:34.730 INFO DMABufferSize: 2020/06/24 21:32:34.730 INFO ErrorCleared: 2020/06/24 21:32:34.730 INFO ErrorDescription: 2020/06/24 21:32:34.730 INFO InstallDate: 2020/06/24 21:32:34.730 INFO LastErrorCode: 2020/06/24 21:32:34.730 INFO Manufacturer:Realtek 2020/06/24 21:32:34.730 INFO MPU401Address: 2020/06/24 21:32:34.730 INFO Name:Realtek High Definition Audio 2020/06/24 21:32:34.730 INFO PNPDeviceID:HDAUDIO\FUNC_01&VEN_10EC&DEV_0270&SUBSYS_103C1439&REV_1001\4&37536F62&0&0001 2020/06/24 21:32:34.730 INFO PowerManagementCapabilities: 2020/06/24 21:32:34.730 INFO PowerManagementSupported:False 2020/06/24 21:32:34.730 INFO ProductName:Realtek High Definition Audio 2020/06/24 21:32:34.730 INFO Status:OK 2020/06/24 21:32:34.730 INFO StatusInfo:3 2020/06/24 21:32:34.730 INFO SystemCreationClassName:Win32_ComputerSystem 2020/06/24 21:32:34.730 INFO ---------------------- 2020/06/24 21:32:34.730 INFO DTXMania settings: 2020/06/24 21:32:34.730 INFO VSyncWait: On 2020/06/24 21:32:34.730 INFO Fullscreen: Off 2020/06/24 21:32:34.730 INFO ---------------------- 2020/06/24 21:32:34.730 INFO 言語情報の読み込みを開始します。 2020/06/24 21:32:34.730 INFO 言語をdefaultに設定しました。 2020/06/24 21:32:34.730 INFO 通常モードで起動します。 2020/06/24 21:32:34.867 INFO ConnectedStandby対応機種またはWindows10(1709)以降のため、電源プランのバックアップは行いません。 2020/06/24 21:32:34.867 INFO DirectInput, MIDI入力の初期化を行います。 2020/06/24 21:32:34.914 INFO Keyboard を生成しました。 2020/06/24 21:32:34.945 INFO Mouse を生成しました。 2020/06/24 21:32:34.976 INFO MIDI入力デバイス数: 1 2020/06/24 21:32:34.976 INFO midiInOpen()==0 2020/06/24 21:32:34.976 INFO item.hMidiIn==2344948794880 2020/06/24 21:32:34.976 INFO MIDI In: 0 "Alesis Nitro" の入力受付を開始しました。 2020/06/24 21:32:34.976 INFO DirectInput の初期化を完了しました。 2020/06/24 21:32:34.992 INFO AccentColor: Color=E3674A28, Opaque=True 2020/06/24 21:32:34.992 INFO AccColor=Color R=103, G=74, B=40 2020/06/24 21:32:34.992 INFO AccentColor: Color=E3674A28, Opaque=True 2020/06/24 21:32:34.992 INFO AccColor=Color R=103, G=74, B=40 2020/06/24 21:32:35.132 INFO DeviceCaps = ExecuteSystemMemory, TLVertexSystemMemory, TextureVideoMemory, DrawPrimTLVertex, CanRenderAfterFlip, DrawPrimitives2, DrawPrimitives2Extended, HWTransformAndLight, HWRasterization, PureDevice 2020/06/24 21:32:35.132 INFO DeviceCaps2 = StreamOffset, CanStretchRectFromTextures, VertexElementsCanShareStreamOffset 2020/06/24 21:32:35.132 INFO MaxTextureWidth = 8192 2020/06/24 21:32:35.132 INFO MaxTextureHeight = 8192 2020/06/24 21:32:35.132 INFO TextureCaps = Perspective, Alpha, TextureRepeatNotScaledBySize, Projected, CubeMap, VolumeMap, MipMap, MipVolumeMap, MipCubeMap, NoProjectedBumpEnvironment 2020/06/24 21:32:35.132 INFO DeviceInformation= HAL (hw vp): Intel(R) HD Graphics 2020/06/24 21:32:35.132 INFO DeviceStatics = D3D9 Vsync on (1920x1080), X8R8G8B8 (D16) 2020/06/24 21:32:35.132 INFO スキンの初期化を行います。 2020/06/24 21:32:35.164 INFO SkinPath検出: C:\DTXMania\System\Default\ 2020/06/24 21:32:35.164 INFO SkinPath入力: C:\DTXMania\System\Default\ 2020/06/24 21:32:35.179 INFO SkinPath設定: C:\DTXMania\System\Default\ 2020/06/24 21:32:35.179 INFO スキンの初期化を完了しました。 2020/06/24 21:32:35.179 INFO スキンフォルダに言語リソースがないか確認します。 2020/06/24 21:32:35.179 INFO Skin Path:C:\DTXMania\System\Default\ 2020/06/24 21:32:35.179 WARNING 言語情報ファイル System/resources.csv が見つかりませんでした。(C:\DTXMania\System\Default\resources.csv) 2020/06/24 21:32:35.179 INFO スキンフォルダ内の言語リソースを使用できません。既定の言語リソースを使用します。 2020/06/24 21:32:35.179 INFO タイマの初期化を行います。 2020/06/24 21:32:35.196 INFO タイマの初期化を完了しました。 2020/06/24 21:32:35.197 INFO FPSカウンタの初期化を行います。 2020/06/24 21:32:35.198 INFO FPSカウンタを生成しました。 2020/06/24 21:32:35.198 INFO 文字コンソールの初期化を行います。 2020/06/24 21:32:35.198 INFO 文字コンソールを生成しました。 2020/06/24 21:32:35.229 INFO 文字コンソールを活性化しました。 2020/06/24 21:32:35.229 INFO 文字コンソールの初期化を完了しました。 2020/06/24 21:32:35.229 INFO パッドの初期化を行います。 2020/06/24 21:32:35.229 INFO パッドの初期化を完了しました。 2020/06/24 21:32:35.229 INFO サウンドデバイスの初期化を行います。 2020/06/24 21:32:35.251 INFO BASS (WASAPI共有) の初期化を開始します。 2020/06/24 21:32:35.258 INFO BASS Version: 2040E00 2020/06/24 21:32:35.263 INFO サウンドデバイス一覧: 2020/06/24 21:32:35.269 INFO Sound Device #0: No sound: IsDefault=False, isEnabled=True, flags=BASS_DEVICE_ENABLED, id= 2020/06/24 21:32:35.270 INFO Sound Device #1: Speakers (Realtek High Definition Audio): IsDefault=True, isEnabled=True, flags=BASS_DEVICE_ENABLED, BASS_DEVICE_DEFAULT, BASS_DEVICE_TYPE_SPEAKERS, id=hdaudio#func_01&ven_10ec&dev_0270&subsys_103c1439&rev_1001#4&37536f62&0&0001#{6994ad04-93ef-11d0-a3cc-00a0c9223196}\rearlineoutwave3 2020/06/24 21:32:35.297 INFO WASAPI Device #4: Speakers (Realtek High Definition Audio): IsDefault=True, defPeriod=0.01s, minperiod=0.003s, mixchans=2, mixfreq=48000 2020/06/24 21:32:35.297 INFO Start Bass_Init(device=0(fixed value: no sound), deviceInfo.mixfreq=48000, BASS_DEVICE_DEFAULT, Zero) 2020/06/24 21:32:35.298 INFO WASAPIデバイス一覧: 2020/06/24 21:32:35.307 INFO WASAPI Device #4: Speakers (Realtek High Definition Audio): IsDefault=True, defPeriod=0.01s, minperiod=0.003s, mixchans=2, mixfreq=48000 2020/06/24 21:32:35.410 INFO arg: n希望バッファサイズms=2 2020/06/24 21:32:35.410 INFO arg: n更新間隔ms=10 2020/06/24 21:32:35.410 INFO fPeriod = 0.01 (排他時: minperiod, 共有時: defperiod。Win10 low latency audio考慮前) 2020/06/24 21:32:35.410 INFO f更新間隔sec=0.01 2020/06/24 21:32:35.452 INFO f希望バッファサイズsec=0, f更新間隔sec=0.003: Win10 low latency audio 考慮後 2020/06/24 21:32:35.452 INFO Start Bass_Wasapi_Init(device=4, freq=48000, nchans=2, flags=BASS_WASAPI_AUTOFORMAT, buffer=0, period=0.003) 2020/06/24 21:32:35.521 INFO 使用デバイス: #4 : Speakers (Realtek High Definition Audio), flags=BASS_DEVICE_ENABLED, BASS_DEVICE_DEFAULT 2020/06/24 21:32:35.521 INFO BASS を初期化しました。(WASAPI共有モード, 48000Hz, 2ch, フォーマット:BASS_WASAPI_FORMAT_FLOAT, バッファ8448bytes 22ms(希望0ms), 更新間隔3ms) 2020/06/24 21:32:35.531 INFO BASS_CONFIG_UpdatePeriod=100 2020/06/24 21:32:35.531 INFO BASS_CONFIG_UpdateThreads=4 2020/06/24 21:32:35.531 INFO BASS_CONFIG_ASyncfile_Buffer=524288 2020/06/24 21:32:35.532 INFO Bus type of the default sound device = HDAUDIO 2020/06/24 21:32:35.533 INFO サウンドデバイスの初期化を完了しました。 2020/06/24 21:32:35.533 INFO 曲リストの初期化を行います。 2020/06/24 21:32:35.534 INFO 曲リストの初期化を完了しました。 2020/06/24 21:32:35.612 INFO プラグインの検索と生成を行います。 2020/06/24 21:32:35.616 WARNING プラグインフォルダが存在しません。(C:\DTXMania\Plugins\) 2020/06/24 21:32:35.617 INFO プラグインの検索と生成を完了しました。 2020/06/24 21:32:35.617 INFO アプリケーションの初期化を完了しました。 2020/06/24 21:32:35.617 INFO ---------------------- 2020/06/24 21:32:35.617 INFO ■ 起動 2020/06/24 21:32:35.617 INFO 起動ステージを活性化します。 2020/06/24 21:32:35.706 INFO 起動ステージの活性化を完了しました。 2020/06/24 21:32:35.748 INFO 0) システムサウンドを構築します。 2020/06/24 21:32:35.767 INFO システムサウンドを読み込みました。(Sounds\Move.ogg) 2020/06/24 21:32:35.767 WARNING システムサウンドが存在しません。(Sounds\Game start.ogg) 2020/06/24 21:32:35.767 WARNING システムサウンドが存在しません。(Sounds\Full combo.ogg) 2020/06/24 21:32:35.771 INFO システムサウンドを読み込みました。(Sounds\Audience.ogg) 2020/06/24 21:32:35.773 INFO システムサウンドを読み込みました。(Sounds\Decide.ogg) 2020/06/24 21:32:35.777 INFO システムサウンドを読み込みました。(Sounds\Cancel.ogg) 2020/06/24 21:32:35.779 INFO システムサウンドを読み込みました。(Sounds\Change.ogg) 2020/06/24 21:32:35.783 INFO システムサウンドを読み込みました。(Sounds\Click_High.ogg) 2020/06/24 21:32:35.786 INFO システムサウンドを読み込みました。(Sounds\Click_Low.ogg) 2020/06/24 21:32:35.786 INFO 1) songlist.dbを読み込みます。 2020/06/24 21:32:35.858 INFO songlist.db の読み込みを完了しました。420スコア 2020/06/24 21:32:35.858 INFO 2) songs.db を読み込みます。 2020/06/24 21:32:35.865 INFO songs.db の読み込みを完了しました。420スコア 2020/06/24 21:32:35.865 INFO 起動所要時間: 00:00:00.1169400 2020/06/24 21:32:35.867 INFO 起動ステージを非活性化します。 2020/06/24 21:32:35.872 INFO 起動ステージの非活性化を完了しました。 2020/06/24 21:32:35.872 INFO ---------------------- 2020/06/24 21:32:35.872 INFO ■ タイトル 2020/06/24 21:32:35.873 INFO タイトルステージを活性化します。 2020/06/24 21:32:35.977 INFO タイトルステージの活性化を完了しました。 2020/06/24 21:32:36.020 INFO ★曲データ検索スレッドを起動しました。 2020/06/24 21:32:36.026 INFO enum2) 曲データを検索します。 2020/06/24 21:32:36.027 INFO 検索パス: C:\DTXMania\.\ 2020/06/24 21:32:36.225 INFO 曲データの検索を完了しました。141曲420スコア 2020/06/24 21:32:36.226 INFO enum3) songs.db の情報を曲リストへ反映します。 2020/06/24 21:32:36.235 INFO 曲リストへの反映を完了しました。420/420スコア 2020/06/24 21:32:36.235 INFO 420, 420 2020/06/24 21:32:36.235 INFO enum4) songs.db になかった曲データ0スコアの情報をファイルから読み込んで反映します。 2020/06/24 21:32:36.243 INFO 曲データへの反映を完了しました。0/0スコア 2020/06/24 21:32:36.243 INFO enum5) 曲リストへの後処理を適用します。 2020/06/24 21:32:36.258 INFO 曲リストへの後処理を完了しました。 2020/06/24 21:32:36.258 INFO enum6) 曲データの情報を songs.db へ出力します。 2020/06/24 21:32:36.273 INFO songs.db: 以前のファイルから変化がなかったため、書き込みを行いません。 2020/06/24 21:32:36.273 INFO songs.db への出力を完了しました。420スコア 2020/06/24 21:32:36.273 INFO enum7) 曲データの情報を songlist.db へ出力します。 2020/06/24 21:32:36.326 INFO songlist.db: 以前のファイルから変化があったため、書き込みを実行します。 2020/06/24 21:32:36.337 INFO songlist.db への出力を完了しました。420スコア 2020/06/24 21:32:36.337 INFO 曲探索所要時間: 00:00:00.3109865 2020/06/24 21:32:46.610 INFO タイトルステージを非活性化します。 2020/06/24 21:32:46.611 INFO タイトルステージの非活性化を完了しました。 2020/06/24 21:32:46.613 INFO ---------------------- 2020/06/24 21:32:46.613 INFO ■ 選曲 2020/06/24 21:32:46.615 INFO 選曲ステージを活性化します。 2020/06/24 21:32:47.366 INFO 選曲ステージの活性化を完了しました。 2020/06/24 21:32:48.380 INFO プレビューサウンドを生成しました。(title.ogg) 2020/06/24 21:32:53.576 INFO 選曲ステージを非活性化します。 2020/06/24 21:32:53.608 INFO 選曲ステージの非活性化を完了しました。 2020/06/24 21:32:53.608 INFO ---------------------- 2020/06/24 21:32:53.608 INFO ■ タイトル 2020/06/24 21:32:53.608 INFO タイトルステージを活性化します。 2020/06/24 21:32:53.707 INFO タイトルステージの活性化を完了しました。 2020/06/24 21:33:04.584 INFO タイトルステージを非活性化します。 2020/06/24 21:33:04.584 INFO タイトルステージの非活性化を完了しました。 2020/06/24 21:33:04.586 INFO ---------------------- 2020/06/24 21:33:04.587 INFO ■ コンフィグ 2020/06/24 21:33:04.589 INFO コンフィグステージを活性化します。 2020/06/24 21:33:04.589 INFO コンフィグステージの活性化を完了しました。 2020/06/24 21:33:04.868 WARNING No font filename is specified (only path is specified, etc). Trying to use MS PGothic as alternative. (C:\DTXMania\System\Default\Graphics\fonts\) 2020/06/24 21:33:04.868 INFO MS PGothicを代わりに指定しました。 2020/06/24 21:35:43.914 INFO コンフィグステージを非活性化します。 2020/06/24 21:35:44.118 INFO Config.xml: 以前のファイルから変化があったため、書き込みを実行します。 2020/06/24 21:35:44.151 INFO Config.xml: 以前のファイルから変化がなかったため、書き込みを行いません。 2020/06/24 21:35:44.154 INFO コンフィグステージの非活性化を完了しました。 2020/06/24 21:35:44.154 INFO ---------------------- 2020/06/24 21:35:44.155 INFO ■ タイトル 2020/06/24 21:35:44.155 INFO タイトルステージを活性化します。 2020/06/24 21:35:44.249 INFO タイトルステージの活性化を完了しました。 2020/06/24 21:35:51.472 INFO タイトルステージを非活性化します。 2020/06/24 21:35:51.472 INFO タイトルステージの非活性化を完了しました。 2020/06/24 21:35:51.474 INFO ---------------------- 2020/06/24 21:35:51.474 INFO ■ コンフィグ 2020/06/24 21:35:51.474 INFO コンフィグステージを活性化します。 2020/06/24 21:35:51.474 INFO コンフィグステージの活性化を完了しました。 2020/06/24 21:35:51.708 WARNING No font filename is specified (only path is specified, etc). Trying to use MS PGothic as alternative. (C:\DTXMania\System\Default\Graphics\fonts\) 2020/06/24 21:35:51.708 INFO MS PGothicを代わりに指定しました。 2020/06/24 21:37:52.271 INFO コンフィグステージを非活性化します。 2020/06/24 21:37:52.274 INFO Config.xml: 以前のファイルから変化があったため、書き込みを実行します。 2020/06/24 21:37:52.308 INFO Config.xml: 以前のファイルから変化がなかったため、書き込みを行いません。 2020/06/24 21:37:52.334 INFO BASS (WASAPI排他) の初期化を開始します。 2020/06/24 21:37:52.335 INFO BASS Version: 2040E00 2020/06/24 21:37:52.335 INFO サウンドデバイス一覧: 2020/06/24 21:37:52.337 INFO Sound Device #0: No sound: IsDefault=False, isEnabled=True, flags=BASS_DEVICE_ENABLED, id= 2020/06/24 21:37:52.338 INFO Sound Device #1: Speakers (Realtek High Definition Audio): IsDefault=True, isEnabled=True, flags=BASS_DEVICE_ENABLED, BASS_DEVICE_DEFAULT, BASS_DEVICE_TYPE_SPEAKERS, id=hdaudio#func_01&ven_10ec&dev_0270&subsys_103c1439&rev_1001#4&37536f62&0&0001#{6994ad04-93ef-11d0-a3cc-00a0c9223196}\rearlineoutwave3 2020/06/24 21:37:52.347 INFO WASAPI Device #4: Speakers (Realtek High Definition Audio): IsDefault=True, defPeriod=0.01s, minperiod=0.003s, mixchans=2, mixfreq=48000 2020/06/24 21:37:52.347 INFO Start Bass_Init(device=0(fixed value: no sound), deviceInfo.mixfreq=48000, BASS_DEVICE_DEFAULT, Zero) 2020/06/24 21:37:52.348 INFO WASAPIデバイス一覧: 2020/06/24 21:37:52.357 INFO WASAPI Device #4: Speakers (Realtek High Definition Audio): IsDefault=True, defPeriod=0.01s, minperiod=0.003s, mixchans=2, mixfreq=48000 2020/06/24 21:37:52.434 INFO arg: n希望バッファサイズms=2 2020/06/24 21:37:52.434 INFO arg: n更新間隔ms=1 2020/06/24 21:37:52.434 INFO fPeriod = 0.003 (排他時: minperiod, 共有時: defperiod。Win10 low latency audio考慮前) 2020/06/24 21:37:52.435 INFO f更新間隔sec=0.003 2020/06/24 21:37:52.435 INFO f希望バッファサイズsec=0.012, f更新間隔sec=0.003: Win10 low latency audio 考慮後 2020/06/24 21:37:52.435 INFO Start Bass_Wasapi_Init(device=4, freq=48000, nchans=2, flags=BASS_WASAPI_EXCLUSIVE, BASS_WASAPI_AUTOFORMAT, buffer=

2020-06-29 09:04 Updated by: None
Commentaire

Reply To (Anonymous)

Works fine until I reach the end of a song then it starts to show the score and completely freezes , Only way out is to shut down my computer and reboot . Running on a Windows 10 laptop .

OK got it fixed . Deleted everything and started from scratch , working great now , must have had a corrupt file .

2020-06-30 06:37 Updated by: None
Commentaire

Reply To (Anonymous)

Reply To (Anonymous)

Works fine until I reach the end of a song then it starts to show the score and completely freezes , Only way out is to shut down my computer and reboot . Running on a Windows 10 laptop .

OK got it fixed . Deleted everything and started from scratch , working great now , must have had a corrupt file .

No not fixed . Next time I tried the same crash at the end of the song is back . Tempted to just delete the whole thing and save myself the frustration .

2020-06-30 06:37 Updated by: None
Commentaire

Reply To (Anonymous)

Reply To (Anonymous)

Works fine until I reach the end of a song then it starts to show the score and completely freezes , Only way out is to shut down my computer and reboot . Running on a Windows 10 laptop .

OK got it fixed . Deleted everything and started from scratch , working great now , must have had a corrupt file .

No not fixed . Next time I tried the same crash at the end of the song is back . Tempted to just delete the whole thing and save myself the frustration .

2020-06-30 22:17 Updated by: yyagi
Commentaire

Hmm..., would you send me the log again, just after reproducing the issue?

Your log data seems

(Start DTXMania ) >>> (Title screen) >>> (Select Music screen) >>> (Title screen) >>> (Configuration screen) >>> (Title screen) >>> (Configuration screen) >>> (log end)

and no (Playing screen) log data...

And also plz send me the song data which can reproduce the issue??

2020-07-01 06:45 Updated by: None
Commentaire

Reply To yyagi

Hmm..., would you send me the log again, just after reproducing the issue? Your log data seems (Start DTXMania ) >>> (Title screen) >>> (Select Music screen) >>> (Title screen) >>> (Configuration screen) >>> (Title screen) >>> (Configuration screen) >>> (log end) and no (Playing screen) log data... And also plz send me the song data which can reproduce the issue?? OK it seems that when I check the time of the log it is from when I start the game nothing gets written after I start a song if it crashes . Tried several times tonight and it's always the same no log written , happens with every song I try .

What song data do you need ? If you mean the song that causes the problem then it's all songs .

2020-07-01 06:49 Updated by: None
Commentaire

Reply To (Anonymous)

Reply To yyagi

Hmm..., would you send me the log again, just after reproducing the issue? Your log data seems (Start DTXMania ) >>> (Title screen) >>> (Select Music screen) >>> (Title screen) >>> (Configuration screen) >>> (Title screen) >>> (Configuration screen) >>> (log end) and no (Playing screen) log data... And also plz send me the song data which can reproduce the issue?? OK it seems that when I check the time of the log it is from when I start the game nothing gets written after I start a song if it crashes . Tried several times tonight and it's always the same no log written , happens with every song I try .

What song data do you need ? If you mean the song that causes the problem then it's all songs .

Just thinking that if I stop a song before the end the game should then write to the log but would that log be of any help ? If so I will do that tomorrow and post it .

2020-07-01 23:19 Updated by: yyagi
Commentaire

What song data do you need ? If you mean the song that causes the problem then it's all songs .

Then would you send me one of them? (dtx+bgm+chip sound +movie?)

Just thinking that if I stop a song before the end the game should then write to the log but would that log be of any help ?

No...

Then, would you try other DTXMania family apps?

DTXMania2 / DTXMania AL / DTXManiXG Ver.K

2020-07-02 06:34 Updated by: None
Commentaire

Reply To yyagi

What song data do you need ? If you mean the song that causes the problem then it's all songs .

Then would you send me one of them? (dtx+bgm+chip sound +movie?)

Just thinking that if I stop a song before the end the game should then write to the log but would that log be of any help ?

No... Then, would you try other DTXMania family apps? DTXMania2 / DTXMania AL / DTXManiXG Ver.K

Tried the Ver.K same problem . Tried both on my desktop several times works great , same version of Windows and same game settings apart from no drum kit plugged in . So going with the simplest fix , will just hit the ESC key before it gets to the end of the song . Think this is just going to waste your time otherwise . Thanks anyway .

2020-07-02 23:04 Updated by: yyagi
Commentaire

Then you should try DTXMania2. It's program design is completely different than others, so it may work well.

Attachment File List

No attachments

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion